*{
    font-family: 'Comic Sans MS';
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    scroll-behavior: smooth;
}
body{
  min-height: 100vh;
  background: linear-gradient(#2d1055, #7597de);
  overflow-x: hidden;
}
header{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 30px 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 1000;
}
header .logo{
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  font-size: 2em;
  text-transform: uppercase;
  letter-spacing: 2px;
}

header ul{
  display: flex;
  justify-content: center;
  align-items: center;

}

header ul li{
  list-style: none;
  margin-left: 20px;

}

header ul li a{
  text-decoration: none;
  padding: 6px 15px;
  color: #fff;
  border-radius: 20px;
}
header ul li a:hover, 
header ul li a.active{
  background: #fff;
  color: #2b1055;
}
section{
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
}

section img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}

section img#stars{
  object-fit: fill;
}

section img#moon{
  width: 150px;
  margin-left: calc(50% - 75px);
  margin-top: 50px;
  height: auto;
}

section img#mountain_front
{
  width: 100%;
  height: 100%;
  z-index: 10;
}
section img#mountain_behind
{
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
}

section::before{
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px;
  background: linear-gradient(to top, #2b1055, transparent);
  z-index: 1000;
}

#text{
  position: absolute;
  margin-top: 40%;
  color: #fff;
  white-space: nowrap;
  font-size: 7.5vh;
  z-index: 9;
}

#btn{
  height: min-content;
  text-decoration: none;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 40px;
  background: #fff;
  color: #2b1055;
  font-size: 1.5em;
  z-index: 1000;
  transform: translateY(500px);
}

.sec{
  position: relative;
  padding: 100px;
  background: #2b1055;
}

.sec h2{
  font-size: 3.5em;
  margin-bottom: 10px;
  color: #fff;
}

.sec p{
  font-size: 1.2em;
  color: rgb(255, 255, 255);
}